Endpoint Vulnerability

CVE-2019-14751python-nltk: directory traversal vulnerability allows attackers to write arbitrary files via ../ [fedora-all]

Description

directory traversal vulnerability allows attackers to write arbitrary files via ../ [fedora-all]

Affected Products

python-nltk

References

CVE-2019-14751,